Bug#594868: Still applies

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#594868: Still applies

Frank Lichtenheld
This bug still applies.
A more recent example would be
https://packages.debian.org/jessie-backports/libapache2-mod-security2

It depends on apache2-api-20120211 which is provided in jessie, but
the page in jessie-backports doesn't reflect that.

--
Frank Lichtenheld <[hidden email]>